Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 16:38:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation badma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  badma Bot:  Hi Badma ,what do you need help with? Customer:  /startOver Bot:  Hi Badma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9503248493 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524469501            02:59 PM, 12th Oct                   mayar                   Hi Badma,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:00 PM, 12th Oct                     badma                    Hi Mayar           03:00 PM, 12th Oct                     badma                    Actually that’s an auto correct my name is Basma           03:00 PM, 12th Oct                     badma                    I am having a huge issue with u that every time I ask for an item the people whom I talk to they don’t check properly  and just read what’s there           03:01 PM, 12th Oct                     badma                    Anyways I’ll tell u again from the beginning           03:01 PM, 12th Oct                     badma                    If u checked the previous order number I sent earlier, there is one item which I canceled that’s not what I am asking for           03:02 PM, 12th Oct                     badma                    But there is one item which I didn’t receive till now           03:02 PM, 12th Oct                     badma                    I asked to raise a cancellation request as I don’t need the item anymore           03:03 PM, 12th Oct                     badma                    Called few days back and they said it was approved and will be canceled           03:03 PM, 12th Oct                     badma                    So I need to know the status of the cancelation           03:03 PM, 12th Oct                     badma                    The item’s name is kappa plain leggings elasticated waistband           03:04 PM, 12th Oct                     badma                    For 49 AED           03:04 PM, 12th Oct                     badma                    And also if it’s canceled please update the application so I won’t be charged for it while the tabby payment           03:04 PM, 12th Oct                     badma                    R u there!! I feel am talking with myself!!!           03:04 PM, 12th Oct                   mayar                   Please allow me a moment to check this for you.           03:05 PM, 12th Oct                     badma                    Sure           03:05 PM, 12th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:07 PM, 12th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:08 PM, 12th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:08 PM, 12th Oct                     badma                    Which concern please           03:09 PM, 12th Oct                   mayar                   We will refund for the item (Kappa Plain Leggings with Elasticised)           03:10 PM, 12th Oct                   mayar                   Is there anything else i can help you with           03:11 PM, 12th Oct                     badma                    Yes           03:11 PM, 12th Oct                     badma                    Please read my msgs properly           03:11 PM, 12th Oct                     badma                    I asked also to update the status as canceled on the application           03:12 PM, 12th Oct                     badma                    And the concern ma’am was already raised please check           03:12 PM, 12th Oct                     badma                    No one is reading anything!!           03:12 PM, 12th Oct                     badma                    Hello!!           03:15 PM, 12th Oct                   mayar                   Please allow me a moment to check this for you.           03:15 PM, 12th Oct                   mayar                   You are referring to order number: 9503248493 Item: 161973847 - - Kappa Plain Leggings with Elasticised Waistband  Is that correct?           03:18 PM, 12th Oct                     badma                    Yes           03:19 PM, 12th Oct                   mayar                   Please allow us some time to get this cancelled as this has already been raised to the tech team to cancel the item. I will request you to please allow us 24-72 hours and we will ensure to update you on priority on this.           03:22 PM, 12th Oct                   mayar                   The cancellation seems to be taking time because usually warehouse cancels the items and due to a tech issue this has been raised to tech team for cancellation and due to that the delay is there. Rest assured we have already raised this and we are trying to refund you for the same on priority.           03:22 PM, 12th Oct                   mayar                   Is there anything else i can help you with           03:27 PM, 12th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3216966